Subject: [lemonade] Interim meeting - proposal # 4

From: "Glenn Parsons" <[email-masked]>
Date: Fri, 23 Apr 2004 05:41:43 -0400

> Folks, 
Several folks have requested the same day of the week as the last proposal
due to scheduling. 

> So I propose a change in date: 
> 
>    Thursday, June 10-11    Nortel Networks Campus    Richardson, TX 
> 
> We will start at 1pm on Thursday and finish up before lunch on Friday
> morning.  This allows people to stayover just one night, and gives us a
> fresh review of the outcomes in the morning.
> 
> Let me know if this revised date is agreeable today.   If I have no
> comments, this will be the date.
> 
I'll be sending more details on logistics later.

> Cheers, 
> Glenn.